/*-------------------------+
 | Site: Forget me Not	   |
 +-------------------------*/
 
  @import url("products.css");
  @import url("form-style.css");
	

/* Core layout 
======================================================================*/
* {margin:0;padding:0;}
body {
	background:url(../images/core/bg-repeat.jpg) repeat center top;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#333;
	font-size:12px;
}
body img {border:none;}
#bg-flower {background:url(../images/core/bg-feature.jpg) no-repeat center top; padding:0px 0;}
#container {width:950px; margin:0 auto;}
#page {background:url(../images/core/page-repeat.gif) repeat-y center top;}
#page-banner {background:#fff url(../images/core/banner-bg.jpg) top no-repeat; width:880px; height:115px; padding:50px 35px 0 35px; overflow:hidden}
#page-banner img {border:none;}
#navigation {width:950px;}
.page-ends {width:950px;}
#cart-cta {float: right;
    padding: 10px 35px 35px 35px;
    clear: both;}

#content-container {padding:0 35px 0 35px; width:880px;}
#left-products-column {float:left; width:266px; padding:15px;}
#right-content-column {float:left; width:574px;}
	#content {width:524px; padding:25px;}
.social {float: right;}

#footer {
	width:880px; 
	background:url(../images/core/footer.gif) no-repeat; 
	margin:0 0 35px 0; 
	height:78px;
	padding:25px 35px 0 35px;
}

.nocart_notice {
  padding: 10px;
  margin: 10px 0;
  border: 1px solid #FF0000;
  color: #FF0000;
  font-weight: bold;
}

/* Core formatting
----------------------------------------------------------------------*/
a {color:#d1181f; text-decoration:none;}
a:hover {color:#772225;}
 
.like_h1, h1 {font-size:20px; color:#463f99; background:url(../images/titles/h1-flower.gif) left no-repeat; padding:0 0 0 35px; height:35px; font-weight:normal;}
h2 {font-size:18px; color:#8b6aba; line-height:17px; padding:10px 0 20px 0; font-weight:normal;}
h3 {font-size:16px; color:#666; line-height:17px; padding:0 0 20px 0; font-weight:normal; font-style:italic; text-align:center;}
h4 {font-size:14px; color:#333; line-height:17px; padding:0 0 10px 0; font-weight:bold;}
h5 {font-size:14px; color:#8b6aba; line-height:17px; padding:0 0 20px 0; font-weight:normal;}

p {font-size:12px;}
.clear { display: block; clear: both; }

ul#nolist, ul.checkout  { list-style-type: none; margin: 0 0 15px 0; }
ul#nolist li, ul.checkout li { display: block; line-height: 1.6em; }
span.label { width: 150px; float: left; font-weight: bold;}

.hidden { display: none!important; }
.black { color: #000000!important; }
.white { color: #FFFFFF!important; }
.italic { font-style: italic!important; }
.pointer { cursor: pointer; }

.columns_2 { display: block; margin: 0; padding: 0; width: auto; }
.columns_2 .col { width: 47%; margin: 0 6% 0 0; float: left; }
.columns_2 .col:last-child { margin: 0; }


.sitemap { margin: 20px 0 0 20px; }
.sitemap li { margin: 0 0 5px 0; padding: 0 3px 3px 3px; }
/* PRODUCT LIST 
======================================================================*/

/* Categories */
#products-list {
  /* padding:0 0 20px 0; */
  position: relative;
  width: 256px;
}
#products-list li {
  list-style: none;
	/* margin:0 10px 0 0px; */
  position: relative;
	font-size:12px;
}

/* Products */
#products-list li ul.products {
  background: #FFF;
  display: none;
	margin-top: -30px;
  position: absolute;
	left: 256px;
  width: 256px;
  z-index: 200;
}
#products-list li ul.products li {
  background: #FFF;
}
#products-list li:hover ul.products {
  display: block!important;
}

/* Hyperlinks */
#products-list a {
  background: url("../images/list-arrow.gif") no-repeat scroll 15px 13px transparent;
  color:#242424;
  display: block;
  font-weight:bold;
  padding: 9px 0 7px 26px;
  text-decoration:none;
}
#products-list a:hover {
  color:#5751a3;
}
#products-list a:visited {
  color: #783E48;
}

#cta-shop-online {background:url(../images/core/cta-shop-online_24.gif) no-repeat; width:261px; height:59px; padding:60px 0 35px 0;}
#cta-shop-online img {float:left; padding:0 9px 0 0;}
#left-products-column p {font-size:12px; color:#333; line-height:20px;}

.alt {background-color:#dddbcc;}
.title-products {background:url(../images/titles/our-products.gif) no-repeat; text-indent:-9999px;}
.title-contact {background:url(../images/titles/contact-us.gif) no-repeat; text-indent:-9999px;}



/* right-content-column
======================================================================*/
#banner-home {
  height:369px;
  position: relative;
  width:574px;
}
#banner-home #flash-home {
  cursor: pointer;
  height:369px;
  width:574px;
}
#banner-home .overlay {
  height:369px;
  left: 0px;
  position: absolute;
  top: 0px;
  width:574px;
  z-index: 100;
}
#banner-home .caption {
  height: 30px;
  left: 0px;
  padding: 15px 20px;
  position: absolute;
  top: 300px;
  width: 534px;
  z-index: 99;
  background: #772225;

  /* faded background */
  background-color: rgb(0, 0, 0); /* Fallback for web browsers that don't support RGBa */
  background-color: rgba(0, 0, 0, 0.25); /* RGBa with 0.6 opacity */
  background: transparent !ie; /* clear solid background for ie */
  zoom:1; /* required for the filters */
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#772225, endColorstr=#772225); /* For IE 5.5 - 7*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=25)"; /* For IE 8*/
}

#banner-home .caption  *, #banner-home .caption  .faded-content  {
  color: #FFF;
  font-size: 13px;
  font-weight: bold;
  text-align: center;

  /* not faded */
  background-color: none;
  background: transparent;
  -moz-opacity: 1;
  opacity: 1;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000); /* For IE 5.5 - 7*/
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; /* For IE 8*/
}
.flash-inner{width:574px; height:215px; background-image:url(../images/core/flash-inner.jpg); cursor: pointer;}

#content p {line-height:19px; padding:5px 0 15px 0;}

#flash-home {
  height: 369px;
}

/* footer
======================================================================*/
#footer img {float:right;}
#footer p {font-size:11px; color:#a29ce8;}
#footer a{ color:#bfbcdd; text-decoration: none;}
#footer a:hover { color:#bfbcdd; text-decoration: underline;}



/* Navigation layout
======================================================================*/
#nav, #nav ul {	list-style: none; margin: 0;	padding: 0;}
#nav li {float: left; line-height: 1.25em; margin-bottom: -1px; margin-right: -1px;	position: relative; /* required - used to position subs */}
#nav li ul {left: -9999em; position : absolute;}
#nav li ul ul {left: -9999em;	margin-left: 201px; top: 0;}
#nav li a {display: block; height: 71px; overflow: hidden; text-decoration: none; text-indent: -9999px;}	
#nav li a:hover { background-position: 0 -71px !important;}	

#nav li ul a {
	background: #453f99!important;
	border: 1px solid #6d67ae;
	color: #fff;
	display: block;
	font-size: 12px;
	height: auto;
	text-decoration: none;
	text-indent: 0px;
	padding: 5px 10px 5px 10px;
	width: auto; /* set to base width minus padding (example: 200px - 5px -5px = 190px) */
}	
#nav li ul a:hover {background-color: #453f99; color:#FFFF00; }	

/* hide subs on current list */
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {left: -9999em;}

/* show subs on hover */
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {left: auto;}

/* images */
ul#nav li#home a {background: url(../images/nav/home.jpg) no-repeat 0 0; width:132px;} 
ul#nav li#about-us a {background:url(../images/nav/about-us.jpg) no-repeat 0 0; width:139px;} 
ul#nav li#product-catalogue a {background:url(../images/nav/product-catalogue.jpg) no-repeat 0 0; width:210px;} 
ul#nav li#helpful-information a {background:url(../images/nav/helpful-information.jpg) no-repeat 0 0;width:223px;}
ul#nav li#link a {background:url(../images/nav/links.jpg) no-repeat 0 0;width:121px;}
ul#nav li#contact a {background:url(../images/nav/contact.jpg) no-repeat 0 0;width:131px;}

/*Links Page*/
ul#links-list{
	list-style:none;
}

ul#links-list li{
	border-bottom:solid 1px #666;
	padding-bottom:10px;
	margin-top:10px;
}




/* Clearfix
======================================================================*/
.clearfix:after {
    content: "."; 
    clear: both; 
    display: block; 
    height: 0; 
    visibility: hidden;
}
.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */



/* Helpful information
======================================================================*/
#helpful-info {padding:0 0 20px 0;}
ul#helpful-info li {
	list-style-image:url(../images/list-arrow.gif); 
	list-style-position:inside; 
	margin:0 10px 0 0px;
	padding:7px 0 0 15px; 
	height:22px;
	font-size:12px;}
#helpful-info a {text-decoration:none; color:#333;}
#helpful-info a:hover {color:#000;}



/* testimonials
======================================================================*/
.testimonials_box {
  margin: 10px 0;
  padding: 10px;
  border: 5px solid #F3F2EA;
}



/* Order form
======================================================================*/
.form-order  {
	width: 100%;
	border: none;
}


.form-order tr td {min-height: 30px; vertical-align: top; padding: 12px 0;}
.form-order tr td.left {width: 30%;}
.form-order tr td.right {width: 70%; position: relative; }
.form-order tr td p {margin: 0px; padding: 0px!important;}
.form-button {
  padding: 5px 10px;background: #f7f7f7; /* Old browsers */
  background: -moz-linear-gradient(top,  #f7f7f7 1%, #cfcfcf 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#f7f7f7), color-stop(99%,#cfcfcf)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #f7f7f7 1%,#cfcfcf 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #f7f7f7 1%,#cfcfcf 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #f7f7f7 1%,#cfcfcf 99%); /* IE10+ */
  background: linear-gradient(to bottom,  #f7f7f7 1%,#cfcfcf 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#cfcfcf',GradientType=0 ); /* IE6-9 */
  border-radius: 4px;
  border: 1px solid #ccc;
  font-size: 11px;
  color: #333;
  display: inline-block;
}

span.error {
  background: none repeat scroll 0 0 #fff;
  border: 1px solid #ff0000;
  color: #ff0000;
  display: block;
  margin: 5px 0 0;
  padding: 5px;
  width: 200px;
  
}
.button-selected, .purple_text {
  color: #8b6aba!important;
}

.form-order input {
  height: 25px; 
  width: 70%;
  border: 1px solid #ccc;
}

.form-order textarea {
  width: 70%;
  border: 1px solid #ccc;
}
	

	.ui-datepicker-trigger{
		display: inline-block;
		width: 16px; 
		height: 16px;
		margin-left: -22px;
    cursor: pointer;
    margin-bottom: -2px;
	}
	
	.form-calendar img {
		display: block;
		padding-top: 3px;
	}
	
	table.quantity-table {
		border-right: 1px solid #efefef;
		border-top: 1px solid #efefef;
	}
	
	table.quantity-table td {border-bottom: 1px solid #efefef; border-left: 1px solid #efefef; padding: 10px; text-align: center;}
	
	.button-submit {
		background: #897bbe;
		border-radius: 5px;
		padding: 5px 10px;
		color: #fff;
	}
  input.button-submit {
    border: none;
    height: auto;
    width: auto;
    display: inline;
    cursor: pointer
  }
  input.button-submit:hover {
    color: #772225;
  }

	body.popup {
		background: #fff;
	}
	
	div.popup-wrapper {
		width: auto;
		padding: 10px;
	}
  #font-hero { padding: 10px 10px 10px 0; }
  #font-hero .cont-image img {
    max-width: 640px;
    width: 100%;
    height: auto;
  }

  #envelope_content .hero-image {
    float: right;
    min-height: 100px;
    width: 40%;
    margin: 0 20px 0 0;
  }

  #envelope_content .hero-image .cont-image img {
    max-width: 900px;
    width: 100%;
    height: auto;
  }

	ul.envelopes-grid {
		display: block;
    float: left;
    width: 50%;
	}

	ul.envelopes-grid li {
		width: 125px;
		display: inline-block;
		float: left;
		margin: 0 5px 5px 0;
		background: #f3f2ea;
		padding: 10px;
	}
	
	ul.envelopes-grid li img {
		width: 100px;
		border: 10px solid #b3a7ce;
		margin: 0 0 10px 0;
		display: inline-block;
	}
	
	ul.envelopes-grid li h3 {
		font-size: 12px; 
		font-weight: bold;
		color: #463c9b;
		text-align: left;
		font-style: normal;
	}

  #photoshape_content .hero-image {
    float: right;
    min-height: 100px;
    width: 40%;
    margin: 0 20px 0 0;
  }

  #photoshape_content .hero-image .cont-image img {
    max-width: 900px;
    width: 100%;
    height: auto;
  }

	ul.photoshapes-grid {
		display: block;
    float: left;
    width: 50%;
	}
	
	ul.photoshapes-grid li {
		width: 125px;
		display: inline-block;
		float: left;
		margin: 0 5px 5px 0;
		background: #f3f2ea;
		padding: 10px;
	}
	
	ul.photoshapes-grid li img {
		width: 100px;
		border: 10px solid #b3a7ce;
		margin: 0 0 10px 0;
		display: inline-block;
    height: auto;
	}
	
	ul.photoshapes-grid li h3 {
		font-size: 12px; 
		font-weight: bold;
		color: #463c9b;
		text-align: left;
		font-style: normal;
	}

		.popup-wrapper textarea {
		width: 96%;
		height: 100px;
		border: 1px solid #ccc;
		padding: 2%;
	}
	
	.poem-grid a {
		color: #333;
		text-decoration: underline;
		font-weight: bold;
	}
	
  .poem-grid, .poem-grid li { list-style: none; }
	.poem-grid li {
		padding: 20px;
		background: #f3f2ea;
		margin-bottom:10px;
	}

	.poem-grid li.own-poem {
		margin-top:10px;
    background: none;
  }

	.poem-grid li p {
		margin: 0 0 10px 0;
	}
	
	.poem-grid .form-button {
		float: right;
		text-decoration: none;
	}
	.poem-grid li.own-poem .form-button {
		float: none;
  }
	.poem-grid h3 {
		font-size: 14px; 
		font-weight: bold;
		color: #463c9b;
		text-align: left;
		font-style: normal;
		margin: 0 0 0 0;
		padding: 0 0 10px 0;
  }
  .poem-grid li.own-poem textarea {
    width: 100%;
    height: 100px;
  }

	.poem-grid li table {
		margin: 0px;
		padding: 0px;
	}
	
	.poem-grid li table tr td {vertical-align: top; padding: 10px;}
	.poem-grid li table tr td img {
		width: 100px;
		border: 10px solid #b3a7ce;
		margin: 0 0 10px 0;
		display: inline-block;}
		
		
	.seed-grid li {padding: 10px!important;}






















